PHP ��U
前一頁 |  | 下一頁

# radius_send_request

(PECL)

radius_send_request -- Sends the request and waites for a reply

## Description

int radius_send_request ( resource radius_handle )

After the Radius request has been constructed, it is sent by radius_send_request().

The radius_send_request() function sends the request and waits for a valid reply, retrying the defined servers in round-robin fashion as necessary.

## Return Values

If a valid response is received, radius_send_request() returns the Radius code which specifies the type of the response. This will typically be `RADIUS_ACCESS_ACCEPT`, `RADIUS_ACCESS_REJECT`, or `RADIUS_ACCESS_CHALLENGE`. If no valid response is received, radius_send_request() returns `FALSE`.

## �Ѧ�

radius_create_request()

前一頁 | 內容 | 下一頁
radius_request_authenticator | 上一層 | radius_server_secret